name: Geofield
description: Stores geographic and location data (points, lines, and polygons).
core_version_requirement: ^8.8 || ^9
type: module
package: Geofield

# Information added by Drupal.org packaging script on 2022-03-06
version: '8.x-1.38'
project: 'geofield'
datestamp: 1646604413
